Subject: [IPFIX] [Errata Verified] RFC6728 (4909)

From: RFC Errata System <[email-masked]>
Date: Tue, 17 Jan 2017 23:46:27 -0800 (PST)

The following errata report has been verified for RFC6728,
"Configuration Data Model for the IP Flow Information Export (IPFIX) and Packet Sampling (PSAMP) Protocols". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6728&eid=4909

--------------------------------------
Status: Verified
Type: Technical

Reported by: Pavol Vican <[email-masked]>
Date Reported: 2017-01-16
Verified by: Benoit Claise (IESG)

Section: 6

Original Text
-------------
  pattern "\S+";

...

  pattern "\S(.*\S)?";

Corrected Text
--------------
  pattern '\S+';

...

  pattern '\S(.*\S)?';

Notes
-----
RFC 7950 in section 6.1.3 says that backslash has special meaning if it is in the double-quoted string. The only characters immediately following the backslash are n, t, \, ". Other characters are forbidden. This can be solved using single-quoted string or double backslash.

--------------------------------------
RFC6728 (draft-ietf-ipfix-configuration-model-11)
--------------------------------------
Title               : Configuration Data Model for the IP Flow Information Export (IPFIX) and Packet Sampling (PSAMP) Protocols
Publication Date    : October 2012
Author(s)           : G. Muenz, B. Claise, P. Aitken
Category            : PROPOSED STANDARD
Source              : IP Flow Information Export
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG